body {
    font-family: Arial;
}
.wrapper {
    display: flex;
    justify-content: space-between;
}

aside {
 width: 50vw;
}

.chart {
    width: 50vw;
}


li {
    width: 350px;
    display: flex;
    justify-content: space-between;
}